I'm uploading lua-lxc with an adjustment to the versioned build-
dependency, since this has been stuck in -proposed for 250 days already.
But ultimately it would be better if Ubuntu followed Debian on the epoch
of lxc-dev.  I see no reason not to.

** Changed in: lua-lxc (Ubuntu)
       Status: New => Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1837537

Title:
  FTBFS since lxc has different version numbers in Debian and Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lua-lxc/+bug/1837537/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to